{% extends 'base.html.twig' %}

{% block title %}New Poll{% endblock %}

{% block body %}
    <h1>Create new Poll</h1>

    <section class="form-section">
        {{ include('poll/_form.html.twig') }}
    </section>

    <a href="{{ path('poll_index') }}">back to list</a>
{% endblock %}
